body{
    background-image: url("../img/INTRO_BG_IMG.png");
}

h1{
    color: darkred;
    font-weight: 900;
    text-align: center;
    font-size: 70px;
}

p{
    color: #dd0000;
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
}

a{
    color: #dd0000 !important;
    text-decoration: none !important;
    text-align: center !important;
    font-size: 32px !important;
    padding: 25px !important;
    margin: auto;
    display: block;
}

#woosh{
    font-weight: 900; 
    font-size: 42px;
    color: #ff0000;
    text-decoration: underline;
}